sigmon(1)

NAME
sigmon - Vodafone 3G/GPRS datacard signal strength monitor

SYNOPSIS
sigmon -?

OPTIONS
-?
gives brief usage details

DESCRIPTION
sigmon is a command line tool for monitoring the signal strength seen by a Vodafone 3G/GPRS datacard. Once started, it queries the datacard for the signal strength and displays it every 5 seconds. Use Ctrl/C to stop the signal strength display and exit from sigmon

BUGS
sigmon is a simple script that assumes that the third port of the datacard is /dev/ttyUSB2. If the datacard is not the first USB device registered the script must be modified to correct the port name. Read /var/log/messages to find the correct port name.

DEPENDENCIES
sigmon requires comgt to be installed so that it appears in the current search path when sigmon is run.